body{
    background-color: #FEF7E2;
    
}

#fou1{
    width: 80%;
    background-color: ;
    border: solid black;
    border-radius: 16px;
    margin:auto;
    display: flex;
    align-items:center;
    justify-content:center;
    height: 700px;
font-size: 1.4em;
font-family:Made TOMMY;
}

input[type=text]{
    background-color: ;
}

#fl1{
    width:7%;
}

#fl2{
    width:7%;
    padding-top:300px;
    margin-right:150px;
}

#mec{
    height:320px;
    width: 60%;
    padding-right:500px;
}

#avo{
  width:60%;
  padding-bottom:280px;
}

#formi{
    padding-top:15px;
    border-left: 3px solid black;
    height: 46vw; 
    
    
}
#rdv{
    padding-bottom:105px;
}
#rdv_2{
    padding-right:155px;
    padding-bottom:px;
}
.c100{
    padding-top:5px;
    width: 100%;
    margin: 20px;
    margin-left:12vh;
}
#boum{
    margin-left:9vh;
}
label{
    
    display: inline-block;
    min-width: 90%;
   
}

#date{
    margin-left:12vh;
}
input[type="submit"]{
    color: RGB(200,100,0);
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 28px;
    border: 2px solid RGB(200,100,0);
    margin-left:26vh;
    margin-top:2vh;
    
}
input[type="submit"]:hover{
    background-color: RGB(200,100,0);
    color: #fff;
    cursor: pointer;
    box-shadow: 0px 0px 5px 0px #777;
}

input[type="text"] {
    border:none;
    outline: none;
    border-bottom: #fb0101;
    transition: 0.2s;
    padding-top:15px;
}

input[type="text"]:hover{
    border-bottom:2px solid #fb0101;
}



input[type="email"] {
    border:none;
    outline: none;
    border-bottom: #fb0101;
    transition: 0.2s;
    padding-top:15px;
}

input[type="email"]:hover{
    border-bottom:2px solid #fb0101;
}

input[type="number"] {
    border:none;
    outline: none;
    border-bottom: #fb0101;
    transition: 0.2s;
    padding-top:15px;
    text-align:center;
}

input[type="number"]:hover{
    border-bottom:2px solid #fb0101;
}

ul
{

  list-style-type: none;

}



#gauche{
    width:50%;
    background-color:;
    text-align:center;
    border: solid black 2px;
    border-radius:8px;
    height:95%;
    background-image: url(public/images/photos/rondinv.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-position:;
}

#gauche img{
    padding-top:50px;
    height: 70%;
    width: 90%;
}

#gauche:hover{
    opacity:70%;
    
}

#droite:hover{
    opacity:70%;
    
}

#droite{
    width:50%;
    background-color:;
    margin-right:40 px;
    text-align:center;
    border: solid black 2px;
    border-radius:8px;
    margin-right:35px;
}

/*
display: flex;
align-items:center;
justify-content:center;
placer ensemble, fait une ligne comme pour inscription*/

/*Ajustement de la page par rapport à résolution*/

@media all and (max-width:2700px) {html {font-size:14px;transition:1s;}}
@media all and (max-width:2000px) {html {font-size:16px;transition:1s;}}
@media all and (max-width:1600px) {html {font-size:12 px;transition:1s;}}
@media all and (max-width:1200px) {html {font-size:10px;transition:1s;}}
@media all and (max-width:1100px) {html {font-size: 8px;transition:1s;}}
@media all and (max-width: 900px) {html {font-size:7px;transition:1s;}}
@media all and (max-width: 700px) {html {font-size:6px;transition:1s;}}
@media all and (max-width: 500px) {html {font-size:5px;transition:1s;}}
@media all and (max-width: 300px) {html {font-size: 4px;transition:1s;}}